To St. Paul Travelers Shareholders,
The year 2004 was one of real progress for St. Paul
Travelers. Immediately upon the closing of our merger on
April 1, we went to work combining two companies into
a new entity  a best-in-class franchise, well positioned
for the future. We brought together our Commercial,
Specialty and Personal product offerings and our strong
management teams. We began the process of integrating
systems. We also successfully managed the business
within a changing marketplace and navigated through a
series of major hurricanes in Florida.
At the same time, 2004 was disappointing financially.
Profitability was negatively impacted by the Florida
hurricanes, asbestos and environmental reserve
increases and other reserve increases, including in
construction and surety, some of which were mergerrelated.
In addition, our top-line performance was
challenged by increased competition and the inevitable
complexities that come from integrating two established
underwriting organizations.
In 2004, we concentrated on positioning our insurance
businesses for the future, and in 2005, we are focused
on delivering performance that is more reflective of
our earnings power. Our recent decision to explore
alternatives for our majority ownership in Nuveen
Investments, an excellent franchise with an outstanding
track record, provides us with an opportunity to
concentrate fully on the property casualty insurance
industry and to significantly increase our financial
flexibility.
Our Progress
We made substantial progress on a number of fronts in
bringing together two companies to create a strong,
unified organization:
Management. We took steps to enhance the leadership
and organization of our company. We have an outstanding
team in place that is firmly committed to managing a
strong and cohesive organization focused on delivering
superior underwriting and claim services to our agents,
brokers and policyholders, and profitable growth to our
shareholders.
Underwriting Excellence. Delivering underwriting
excellence over a broad range of products and with local
market reach was a key strategic rationale behind our
merger. We now have a powerful platform with a deep
base of underwriting expertise in virtually every major
business line. This enhances our ability to understand
and respond to the needs of our marketplace so that
we may become an even stronger partner to our agents
and brokers in serving their customers and successfully
growing their businesses. Our broad range of products
and services and our ability to make them more
accessible on a local basis to our agents and brokers
creates a distinctive competitive advantage that will
be difficult for others to duplicate.
Being Local. Central to our success is having a local
presence with our agents and brokers. During 2004, we
organized into a number of regions across the country
and appointed knowledgeable, senior-level executives to
each region to enhance our local presence and to lead
our more than 20,000 field employees. We cover every
state and every principal metropolitan area. Being local
allows us to respond to our agents and brokers quickly
and enables our field leadership to develop meaningful
relationships with them. We are encouraging more
collaborative efforts among our many different product
areas at the local level to ensure that our agents and
brokers are aware of and have access to the full range
of our products and services. Equally important, we are
delivering these products and services to agents and
brokers through user-friendly platforms that make doing
business with us easier and more profitable for them.
Product Innovation. We embarked on a number of
initiatives in 2004 that will further improve our competitive
position. In our Personal segment, we continue to make
significant investments to enhance our pricing and
underwriting segmentation skills and claims-handling
effectiveness in order to drive even stronger performance.
In Select Accounts (our small commercial business), we
are working on an enhanced simple-to-use, web-based
technology that will meaningfully deliver even broader
coverages and product capabilities to the agents desk.
We are in the early stages of rolling out this new system,
and we are very excited about our agents reaction to it.
In our Specialty segment, understanding the unique
insurance needs and risks of our policyholders is critical
to the success of our business. Our goal is to anticipate
changes in the economic and business environment so
that we may effectively respond to the emerging needs
and risks of our customers. We continue to dedicate
talent and resources to bringing our specialized
approach to new industries and areas of coverage.
Driving economies of scale  systems integration
and expense reductions. We essentially completed our
back office and support conversions, and have turned
our full attention to our key business systems. These
conversions are now underway and are slated to be
completed in 2005 for systems related to policy
issuance and our Commercial business, and in 2006 for
those related to claim and our Specialty business.
In addition, we significantly exceeded the expense
savings we projected when the merger was announced.
Actual expense savings were $114 million in 2004, well
ahead of our initial estimate of $62 million for the year.
We are on track to achieve our targets of $350 million
in annual run-rate expense savings by December 2005
and $450 million in annual run-rate expense savings
by December 2006.
Our Future
Through all of these initiatives, we have created a
company with industry-leading product and service
capabilities and 30 business units focused on the
insurance needs of a wide range of commercial
enterprises and individuals. What sets us apart is not
just the efficiency created through our increased size,
but also the breadth of underwriting skill and claim
management experience we have in such a wide range
of businesses. These characteristics create competitive
advantages and underscore the very real benefits of
bringing together The St. Paul and Travelers.
Properly applying these competitive advantages to
generate profitable growth is our greatest opportunity.
We are confident in our future potential.
Legislative and Legal Environment
As part of their investigations of the insurance industry
trade practices, the Office of the Attorney General of
the State of New York, the Securities and Exchange
Commission and other government agencies have issued
subpoenas to a number of companies in the industry,
including St. Paul Travelers. We are cooperating fully
with each agencys requests for information. We are
committed to the highest levels of business integrity and
have taken the actions necessary to make certain that our
employees understand our commitment to fair dealing.
In the legislative and litigation realm, we applaud
Congress and the administration for enacting the
Class Action Fairness Act, which curbs potential lawsuit
abuse by moving many class action cases from state
to federal courts. We also urge Congress to adopt
legislation that will address the on-going asbestos crisis.
Without passage of reform legislation, the system will
continue to fail asbestos victims most in need of relief,
jeopardize American businesses and allow our nation to
suffer the economic pain inflicted by this litigation.
Finally, important to our industry and all of our policyholders,
is the need for an ongoing federal role in
providing economic protection in the event of terrorist
attacks, especially those using nuclear, biological,
chemical or radiological weapons. We believe that
Congress and the Administration need to provide
Americans with an economic safety net in the event
of further terrorist attacks on our nation.
Our Employees and Business Partners
We owe a great deal of gratitude to our employees
for our progress in 2004. During a period of great
change, they demonstrated a consistent commitment
to the needs of our agents, brokers and policyholders,
as well as the needs of our shareholders. In addition, we
appreciate that our agents and brokers have supported
our efforts in combining our organizations. We are
committed to living up to their expectations. We are also
dedicated to remaining a strong and positive presence
in the communities in which we do business, particularly
in Saint Paul and Hartford, where the largest numbers
of our employees live and work.
Our Board of Directors
Finally, we thank our Board of Directors for their service
to this company. The value of their advice and counsel
is immeasurable.
When we completed the merger, we brought together
the members of each of the predecessor boards into a
new board for St. Paul Travelers, bringing the number
of board members to 23. We knew the time would
come when it would be necessary to reduce that number,
and in December, the decision was made to present
a slate of 13 candidates for election at our Annual
Shareholders Meeting. As a result, several board
members will be concluding their terms with St. Paul
Travelers at the meeting in May.
As they leave our board this year, our thanks go to
Howard Berkowitz, Kenneth Bialkin, Carolyn Byrd, Meryl
Hartzband, William Kling, James Lawrence, Jeffrey Peek,
Nancy Roseman, Gordon Sprenger and Frank Tasco.
The 30,000 employees of St. Paul Travelers are engaged
in creating a company of real distinction. All of us are
committed to its success. We look forward to reporting
our progress to you in the quarters and years ahead.
Robert I. Lipp 
Chairman 

Jay S. Fishman
President & CEO